{
  "configVersion": 1,
  "timestamp": 1718868027129,
  "index": "/index.html",
  "assetGroups": [
    {
      "name": "app",
      "installMode": "prefetch",
      "updateMode": "prefetch",
      "cacheQueryOptions": {
        "ignoreVary": true
      },
      "urls": [
        "/102.a1cebbe1b2264d1a.js",
        "/140.c3d21c5ed0a40561.js",
        "/147.b04a1078d98ad77b.js",
        "/233.c22447bd85c8ff2d.js",
        "/239.8ff4ba6fe30b27c5.js",
        "/426.b8d700f6c4514296.js",
        "/732.7127fbc84084fa8d.js",
        "/826.a9ef1bb06db1b9fc.js",
        "/973.d62bccb3860d3e9d.js",
        "/995.4c2113718131dc04.js",
        "/assets/icons/hr-logo_color.ico",
        "/common.20ad2b8268292298.js",
        "/index.html",
        "/main.010b56664f43a1c4.js",
        "/polyfills.f3a85f3df42fd3cb.js",
        "/runtime.97910041cda50bac.js",
        "/styles.3c191a76efd858de.css",
        "/webmanifest.json"
      ],
      "patterns": []
    },
    {
      "name": "assets",
      "installMode": "lazy",
      "updateMode": "prefetch",
      "cacheQueryOptions": {
        "ignoreVary": true
      },
      "urls": [
        "/assets/flags/at.svg",
        "/assets/flags/au.svg",
        "/assets/flags/de.svg",
        "/assets/flags/fr.svg",
        "/assets/flags/gb.svg",
        "/assets/flags/ko.svg",
        "/assets/flags/my.svg",
        "/assets/flags/us.svg",
        "/assets/icons/Master_Icon.xcf",
        "/assets/icons/develop/dhr-icon-128x128.png",
        "/assets/icons/develop/dhr-icon-144x144.png",
        "/assets/icons/develop/dhr-icon-152x152.png",
        "/assets/icons/develop/dhr-icon-152x152i.png",
        "/assets/icons/develop/dhr-icon-16x16.png",
        "/assets/icons/develop/dhr-icon-192x192.png",
        "/assets/icons/develop/dhr-icon-24x24.png",
        "/assets/icons/develop/dhr-icon-384x384.png",
        "/assets/icons/develop/dhr-icon-48x48.png",
        "/assets/icons/develop/dhr-icon-512x512.png",
        "/assets/icons/develop/dhr-icon-72x72.png",
        "/assets/icons/develop/dhr-icon-96x96.png",
        "/assets/icons/dhr-icon-152x152i.png",
        "/assets/icons/hr-logo_bright.ico",
        "/assets/icons/hr-logo_color3d.ico",
        "/assets/icons/hr-logo_red.ico",
        "/assets/icons/hr-logo_white.ico",
        "/assets/icons/main_48x48.png",
        "/assets/icons/production/dhr-icon-128x128.png",
        "/assets/icons/production/dhr-icon-144x144.png",
        "/assets/icons/production/dhr-icon-152x152.png",
        "/assets/icons/production/dhr-icon-152x152i.png",
        "/assets/icons/production/dhr-icon-16x16.png",
        "/assets/icons/production/dhr-icon-192x192.png",
        "/assets/icons/production/dhr-icon-24x24.png",
        "/assets/icons/production/dhr-icon-384x384.png",
        "/assets/icons/production/dhr-icon-48x48.png",
        "/assets/icons/production/dhr-icon-512x512.png",
        "/assets/icons/production/dhr-icon-72x72.png",
        "/assets/icons/production/dhr-icon-96x96.png",
        "/assets/js/environment.js",
        "/assets/json/package.json",
        "/assets/translate-core/de.json",
        "/assets/translate-core/en.json",
        "/assets/translate-core/fr.json",
        "/assets/translate/de.json",
        "/assets/translate/en.json",
        "/assets/translate/fr.json"
      ],
      "patterns": []
    }
  ],
  "dataGroups": [],
  "hashTable": {
    "/102.a1cebbe1b2264d1a.js": "0411f02cdf9e10ba2176ca9f3de78b063ed09480",
    "/140.c3d21c5ed0a40561.js": "97be34cbab80027e774995fb9062a4ec315cc028",
    "/147.b04a1078d98ad77b.js": "51eec921d96189c155b4506fc603cdd277d01428",
    "/233.c22447bd85c8ff2d.js": "39dc0fc05a5dd6a3d34c02f7ee90a11fe8cd7822",
    "/239.8ff4ba6fe30b27c5.js": "8b91ad0d0a691a29020ea0b28ea0788554978cb7",
    "/426.b8d700f6c4514296.js": "df5f8fa16c9f1e061657a4fd3794026229330bdc",
    "/732.7127fbc84084fa8d.js": "f04be01aabf928a5889103a1a6a15a4fa9249c7e",
    "/826.a9ef1bb06db1b9fc.js": "c3e899cc6916fdcb5e9d9d9ba1474892d97bde33",
    "/973.d62bccb3860d3e9d.js": "05b58887b6e89767b641b28263e02a4f6ae64cff",
    "/995.4c2113718131dc04.js": "64db02f4d432f60f2f8508e21fe04b00c1dc622c",
    "/assets/flags/at.svg": "6183e2da9a0264dc227387294332895f1da4b9bf",
    "/assets/flags/au.svg": "7993ca14904b1e1bd3af97aece612e77fec9c2f3",
    "/assets/flags/de.svg": "4cb4d111b606807483240a8a1d8028e688c0a13e",
    "/assets/flags/fr.svg": "9e00364488485559dcc5644f67c969f27be2526a",
    "/assets/flags/gb.svg": "4fa0230bc933fb751866617eb102b1266a1738d3",
    "/assets/flags/ko.svg": "54117c35dc98c6002ccdc13f9a8ff9abe48fbda1",
    "/assets/flags/my.svg": "fb63e9d2a56dc3dcafcf1d51f8909623dc56fd40",
    "/assets/flags/us.svg": "b3054f4dbd6e5353901537c770ff24360656a8b5",
    "/assets/icons/Master_Icon.xcf": "a60ae86bcb50c97bd20e56b605ea62389cd211de",
    "/assets/icons/develop/dhr-icon-128x128.png": "069d2f6bc03e5c6b35a6660d487a36bfd16f9ab5",
    "/assets/icons/develop/dhr-icon-144x144.png": "22314bd2f99c99ac504253aac166f889856c4581",
    "/assets/icons/develop/dhr-icon-152x152.png": "8fa84de00c3764dc6d5d779dee4728a038f8a773",
    "/assets/icons/develop/dhr-icon-152x152i.png": "0650a9829e14413b064c6b1276fd30dca68598cf",
    "/assets/icons/develop/dhr-icon-16x16.png": "e4a7e28c987b1d8b17bc90d93d651c5945f074d6",
    "/assets/icons/develop/dhr-icon-192x192.png": "ad4584822c8a3ab1ae9020c243b652b1e3d58f2c",
    "/assets/icons/develop/dhr-icon-24x24.png": "45b4f3fcc3845f53a45c2802539b1cbc03c881f3",
    "/assets/icons/develop/dhr-icon-384x384.png": "533171e1c9ddb3580facc2a46ef2131d435d3cb3",
    "/assets/icons/develop/dhr-icon-48x48.png": "5c9b8b185c9e7fa6046441dc45356d0558d2420a",
    "/assets/icons/develop/dhr-icon-512x512.png": "fa36a5e3f96dad351c2c604a90a56050f1d10daf",
    "/assets/icons/develop/dhr-icon-72x72.png": "ebf56206dd26bdf21b49e78b8aa3477ded3562aa",
    "/assets/icons/develop/dhr-icon-96x96.png": "1893cc6ad131b50874ae12e70ac31418f96378f6",
    "/assets/icons/dhr-icon-152x152i.png": "6ac691564d70831a487da0590a1675932e478e87",
    "/assets/icons/hr-logo_bright.ico": "9c0f87a2b74e6841ccca8879a0ede0ec0ffbc0fa",
    "/assets/icons/hr-logo_color.ico": "b5ad8eb4d1a526655a0b8639ede858876a9fd143",
    "/assets/icons/hr-logo_color3d.ico": "16bb2f75d0d8a436a9d1c49e5f1a036e6d41b137",
    "/assets/icons/hr-logo_red.ico": "66eb4a94f6c72dc540fe29884ad8ca8e52a06637",
    "/assets/icons/hr-logo_white.ico": "34cb8164e6996c80372cbfc4032236776133df0f",
    "/assets/icons/main_48x48.png": "e6d9580c6d1b910da8e0add9c41d051b9b119d46",
    "/assets/icons/production/dhr-icon-128x128.png": "820470f0aa9639f86a639d341100b9b345c9a8b9",
    "/assets/icons/production/dhr-icon-144x144.png": "17ede46b4568521a0c9ffa13c2a683e71cc16f72",
    "/assets/icons/production/dhr-icon-152x152.png": "753ff9abf2451c3e1955ca20bd04830ce3a1fde0",
    "/assets/icons/production/dhr-icon-152x152i.png": "6ac691564d70831a487da0590a1675932e478e87",
    "/assets/icons/production/dhr-icon-16x16.png": "d5b8172ded82934ee4e92fe01e6fb6f11914204f",
    "/assets/icons/production/dhr-icon-192x192.png": "c7f6481307fa369814f75ecf6fda308bf19a37a1",
    "/assets/icons/production/dhr-icon-24x24.png": "8d7866fed1a63e4bbdace1e2dc8aa45f3dfd9a34",
    "/assets/icons/production/dhr-icon-384x384.png": "837e17ec77159f7aff7a9aada79cb9026cc291f0",
    "/assets/icons/production/dhr-icon-48x48.png": "2f54d152260d7e12d73bc23aaf0a62b500693b92",
    "/assets/icons/production/dhr-icon-512x512.png": "69f1f4f514f0c10aaac151e951d4ae52c270283e",
    "/assets/icons/production/dhr-icon-72x72.png": "ff384e38bd212d36da44b83d85730f5caf4b4e01",
    "/assets/icons/production/dhr-icon-96x96.png": "0860e68d02018ce7dd9081720d88dd89ce998b73",
    "/assets/js/environment.js": "f011adf388db64f8f4d049096c39ccbbaa0be765",
    "/assets/json/package.json": "2b4dcfe09606bf67d08364ae60eaec9d2a3ffd87",
    "/assets/translate-core/de.json": "f50b0f2b2d49d7df89fec02a438daee23c3d73e8",
    "/assets/translate-core/en.json": "c0226be00bbda803dc8e1cddf8b24d6f338ce5d7",
    "/assets/translate-core/fr.json": "bf907a896e676f1e86e7475ff53eafaf38df6b3f",
    "/assets/translate/de.json": "534e5f914ae99bf0a342a2f7a7e0724bd0d11ef7",
    "/assets/translate/en.json": "534e5f914ae99bf0a342a2f7a7e0724bd0d11ef7",
    "/assets/translate/fr.json": "534e5f914ae99bf0a342a2f7a7e0724bd0d11ef7",
    "/common.20ad2b8268292298.js": "e3c2837ab8689c41ca2b3260e460a9f450bcf0c8",
    "/index.html": "fce3028770280effe7e540a23d2f626e0ceb9cec",
    "/main.010b56664f43a1c4.js": "6a340d61a129da0e5fc4a5ac14bb7f58e2aebb00",
    "/polyfills.f3a85f3df42fd3cb.js": "e7154fa31ed5feb8023c3aa2ac33a150776bb404",
    "/runtime.97910041cda50bac.js": "565e44a1c214a6fc4920c6612d85cfd807332748",
    "/styles.3c191a76efd858de.css": "44d803a2ede68a3d431a99dfafb606057ff98fc0",
    "/webmanifest.json": "5866f6cd8c30c59be09d37e12e294b432450cd0f"
  },
  "navigationUrls": [
    {
      "positive": true,
      "regex": "^\\/.*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*\\.[^/]*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*__[^/]*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*__[^/]*\\/.*$"
    }
  ],
  "navigationRequestStrategy": "performance"
}